:root { 
  --black: #000000;
  --coconut: #fefefe;
  --gallery: #edededcc;
  --green-vogue: #002b5b;
  --macaroni-and-cheese: #fec97d80;
  --macaroni-and-cheese-2: #fec97db2;
  --masala: #3c3c3c;
  --mine-shaft: #323232;
  --mint-julep: #f0eebe4c;
  --mint-julep-2: #f0eebe80;
  --picton-blue: #41b8f44c;
  --pizazz: #ff9700cc;
  --pizazz-2: #ff970080;
  --pizazz-3: #ff9700b2;
  --pizazz-4: #ff9700a6;
  --white: #ffffff;
 
  --font-size-l: 16px;
  --font-size-m: 14px;
  --font-size-xl: 20px;
  --font-size-xxl: 22px;
  --font-size-xxxl: 23px;
  --font-size-xxxxl: 25px;
  --font-size-xxxxxl: 35px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-jost: "Jost", Helvetica;
  --font-family-poppins: "Poppins", Helvetica;
}
.poppins-normal-black-16px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.poppins-normal-black-14px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.poppins-medium-black-16px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.jost-normal-masala-20px {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: italic;
  font-weight: 400;
}

.jost-normal-masala-25px {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxl);
  font-style: italic;
  font-weight: 400;
}

.poppins-medium-black-20px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 500;
}

.jost-normal-white-25px {
  color: var(--white);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxl);
  font-style: italic;
  font-weight: 400;
}

.jost-normal-black-16px {
  color: var(--black);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-l);
  font-style: italic;
  font-weight: 400;
}

.jost-light-black-14px {
  color: var(--black);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-m);
  font-style: italic;
  font-weight: 300;
}

.jost-normal-black-25px {
  color: var(--black);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxl);
  font-style: italic;
  font-weight: 400;
}

.jost-light-black-23px {
  color: var(--black);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxl);
  font-style: italic;
  font-weight: 300;
}

.jost-normal-masala-13px {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: 13px;
  font-style: italic;
  font-weight: 400;
}

.inter-normal-black-16px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-masala-20px-2 {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.poppins-medium-black-14px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.poppins-medium-black-24px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
}

.poppins-bold-black-16px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.jost-normal-white-16px {
  font-family: var(--font-family-jost);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.jost-normal-green-vogue-16px {
  color: var(--green-vogue);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-l);
  font-style: italic;
  font-weight: 400;
}

.jost-normal-mine-shaft-18px {
  color: var(--mine-shaft);
  font-family: var(--font-family-jost);
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
}

.jost-normal-masala-30px {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: 30px;
  font-style: italic;
  font-weight: 400;
}

.poppins-bold-black-14px {
  color: var(--black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}
